﻿.Level0Title {
    color: #333333 !important;
    font-size: 18px !important;
    font-weight: bold !important;
    margin: 0px 0px 5px 0px !important;
}
/*target the level 1 nodes  */
.rsmLevel1 {
}
    /*target the level 1 nodes that have children  */
    .rsmLevel1 > .rsmItem:has(> ul.rsmLevel2) > .rsmTemplate .rsmLink {
        font-weight: bold !important;
        font-size: 18px !important;
    }
.rsmLink {
    font-weight:400;
}